import type { Config } from 'tailwindcss'

const config: Config = {
    content: [
        "./src/**/*.{js,ts,jsx,tsx}",
        "./app/**/*.{js,ts,jsx,tsx}", // pour les projets Next 13+
        "./pages/**/*.{js,ts,jsx,tsx}", // si tu n’es pas en app directory
    ],
    theme: {
        extend: {
            screens: {
                mobile: '640px',
                tablet: '768px',
                laptop: '1024px',
                desktop: '1280px',
                big: '1536px',
                fhd: '1920px',
                qhd: '2560px',
                uhd: '3840px',
            },
        },
    },
}

export default config
